configure: Drop fallback for deprecated avserver command line options
authorDiego Biurrun <diego@biurrun.de>
Thu, 5 Oct 2017 23:57:40 +0000 (01:57 +0200)
committerDiego Biurrun <diego@biurrun.de>
Thu, 12 Oct 2017 18:04:15 +0000 (20:04 +0200)
configure

index 18939f2..c061111 100755 (executable)
--- a/configure
+++ b/configure
@@ -110,7 +110,6 @@ Program options:
   --disable-avconv         disable avconv build
   --disable-avplay         disable avplay build
   --disable-avprobe        disable avprobe build
-  --disable-avserver       deprecated, does nothing
 
 Component options:
   --disable-doc            do not build documentation
@@ -2823,10 +2822,6 @@ for opt do
             name=$(echo "${optval}" | sed "s/,/_${thing}|/g")_${thing}
             $action $(filter "$name" $list)
         ;;
-        --enable-avserver|--disable-avserver*)
-            warn "avserver has been removed, the ${opt} option is only"\
-                 "provided for compatibility and will be removed in the future"
-        ;;
         --enable-yasm|--disable-yasm)
             warn "The ${opt} option is only provided for compatibility and will be\n"\
                  "removed in the future. Use --enable-x86asm / --disable-x86asm instead."